Summary: Front end for programs like "cdrecord" and "mkisofs"
Name: xcdroast
Version: 0.98alpha4
Release: 1
Group: X11/Applications
Copyright: GPL
Url: http://www.xcdroast.org
Packager: Hao Li <hli@wag.caltech.edu>
Source: http://www.fh-muenchen.de/home/ze/rz/services/projects/xcdroast/src/xcdroast-%{version}.tar.gz
# To allow manually creating links to cdrecord, readcd, etc.
Patch: xcdroast-%{version}.patch
BuildRoot: /var/tmp/%{name}-root
Requires: cdrecord >= 1.8

%description
CD-Writer-Program for X. Frontend for CD-related programs like 
"cdrecord" and "mkisofs".


%prep
%setup -q
%patch -p1


%build
make PREFIX=/usr


%install
rm -rf $RPM_BUILD_ROOT
make install PREFIX=/usr DESTDIR=$RPM_BUILD_ROOT
strip $RPM_BUILD_ROOT/usr/bin/* ||:
ln -s /usr/bin/{cdrecord,mkisofs,cdda2wav,readcd} \
	$RPM_BUILD_ROOT/usr/lib/xcdroast-0.98/bin


%files
%defattr(-,root,root)
%doc CHANGELOG DOCUMENTATION FAQ LICENSE README TRANSLATION.HOWTO
/usr/bin/*
/usr/lib/*


%clean
rm -rf $RPM_BUILD_ROOT

